Subject: Re: therm_pm72 units, interface

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 18 Aug 2012 06:17:09 +1000

On Fri, 2012-08-17 at 15:51 +0200, Jan Engelhardt wrote:
> 
> I can just exploit the fact that the machine will run for about an
> hour when it has had a cooldown night.
> 
> Except that 3.5, as I already expected by scary mails read on
> linux-kernel, looked dangerous to use. Here is a boot-time
> hang.

Heh, nice. Do you have a pointer to the scary emails ? I've seen that
hang on kernels built by David here but not on the ones I build on a
dual G5, I wonder if it has to do with one of the RCU config options ?

I was hoping I might have time next week to dig a bit...

Cheers,
Ben.